Debian Bug report logs - #383658
ITA: tkcon -- Enhanced interactive console for developing in Tcl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 18 Aug 2006 15:33:31 UTC

Owned by: Sergei Golovan <sgolovan@nes.ru>

Severity: normal

Merged with 388520

Fixed in version tkcon/1:2.4-3

Done: Sergei Golovan <sgolovan@nes.ru>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David N. Welton <davidw@debian.org>, <wnpp@debian.org>:
Bug#383658; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to David N. Welton <davidw@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: tkcon -- Enhanced interactive console for developing in Tcl
Date: Fri, 18 Aug 2006 16:52:02 +0200
Package: wnpp
Severity: normal

The current maintainer of tkcon, David N. Welton <davidw@debian.org>,

is apparently not active anymore.  Therefore, I orphan this package now.
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: tkcon
Binary: tkcon
Version: 20030408-1
Priority: optional
Section: interpreters
Maintainer: David N. Welton <davidw@debian.org>
Build-Depends: debhelper (>> 4.0.0)
Architecture: all
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/t/tkcon
Files:
 052a56d1cd07b5b4df3b62267ca870b4 564 tkcon_20030408-1.dsc
 958e1bd1e230ae6524c83a836ab0d5c8 126324 tkcon_20030408.orig.tar.gz
 d5c690911082de111460630a9cdacad6 2634 tkcon_20030408-1.diff.gz

Package: tkcon
Priority: optional
Section: interpreters
Installed-Size: 404
Maintainer: David N. Welton <davidw@debian.org>
Architecture: all
Version: 20030408-1
Depends: wish
Filename: pool/main/t/tkcon/tkcon_20030408-1_all.deb
Size: 132348
MD5sum: 98b2c3c079bdd5ecfef5d54adb81f56b
SHA1: 682dc1f9e7b9fc64e17aaaa985839a376c39639e
SHA256: b07e3b4d9fc7654d5b2aeac877b017556770b5a3b038899cdeef84a0168da5ea
Description: Enhanced interactive console for developing in Tcl
 TkCon is a tcl shell and console, making it ideal for
 experimenting with Tcl and Tk programs interactively.
 FEATURES:
    Command history
    Path (Unix style) / Proc / Variable name expansion
    Multiple consoles, each with its own state (via multiple interpreters)
    Captures stdout and stderr to console window (puts overridden)
    Hot errors (click on error result to see stack trace)
    Electric character matching (a la emacs)
    Electric proc highlighting
    Enhanced history searching
    Configurable
    Cut / Copy / Paste between windows (interoperates with native platform)
    Communication between consoles and other Tk interpreters
        (including non-tcl ones)
    Works on all Tk platforms
Tag: devel::ide, interface::shell, langdevel::tcl, made-of::lang:tcl, role::sw:application, uitoolkit::tk

-- 
adn
Mohammed Adnène Trojette



Merged 383658 388520. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#383658; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 383658@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: wohnivec <wohnivec@dix.cz>
Cc: 383658@bugs.debian.org, 388520@bugs.debian.org
Subject: Re: Bug#388520: RFA: tkcon
Date: Mon, 30 Oct 2006 07:42:08 +0100
wohnivec <wohnivec@dix.cz> writes:

> I using this package for development. 
> I'll be glad to be in Etch actual version.

You mean you'd like to adopt tkcon?  If so, please follow the
instructions at <http://www.debian.org/devel/wnpp/index.html#howto-o>.

Thanks,

Matej



Changed Bug title. Request was from "^(w)^" <wohnivec@dix.cz> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as wohnivec@dix.cz. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from wohnivec@dix.cz to wohnivec@dix.cz. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#383658; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #23 received at 383658-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "^(w)^" <wohnivec@dix.cz>
Cc: 383658-quiet@bugs.debian.org, 388520-quiet@bugs.debian.org
Subject: Re: none
Date: Tue, 26 Dec 2006 21:41:03 +0100
On Fri, Nov 03, 2006 at 00:32:06 +0100, ^(w)^ wrote:
> retitle 383658 ITA: tkcon -- Enhanced interactive console for developing in Tcl

Do you still intend to adopt tkcon?  (This is just a ping, I'm not
interested in adopting it myself.  Also, despite the name, I don't
speak Czech, so please reply in English. ;-)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, wohnivec@dix.cz:
Bug#383658; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Sergei Golovan" <sgolovan@nes.ru>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, wohnivec@dix.cz. Full text and rfc822 format available.

Message #28 received at 383658@bugs.debian.org (full text, mbox):

From: "Sergei Golovan" <sgolovan@nes.ru>
To: 383658@bugs.debian.org
Cc: control@bugs.debian.org
Subject: I would like to adopt the package
Date: Sat, 6 Jan 2007 18:13:12 +0300
owner 383658 Sergei Golovan <sgolovan@nes.ru>
thanks

It seems that "^(w)^" <wohnivec@dix.cz> is silent, so I would like to
take this package.

I've found a sponsor, and he'll upload the package after he'll find it
acceptable.

-- 
Sergei Golovan



Owner changed from wohnivec@dix.cz to Sergei Golovan <sgolovan@nes.ru>. Request was from "Sergei Golovan" <sgolovan@nes.ru> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Sergei Golovan <sgolovan@nes.ru>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #35 received at 383658-close@bugs.debian.org (full text, mbox):

From: Sergei Golovan <sgolovan@nes.ru>
To: 383658-close@bugs.debian.org
Subject: Bug#383658: fixed in tkcon 1:2.4-3
Date: Sat, 06 Jan 2007 17:17:04 +0000
Source: tkcon
Source-Version: 1:2.4-3

We believe that the bug you reported is fixed in the latest version of
tkcon, which is due to be installed in the Debian FTP archive:

tkcon_2.4-3.diff.gz
  to pool/main/t/tkcon/tkcon_2.4-3.diff.gz
tkcon_2.4-3.dsc
  to pool/main/t/tkcon/tkcon_2.4-3.dsc
tkcon_2.4-3_all.deb
  to pool/main/t/tkcon/tkcon_2.4-3_all.deb
tkcon_2.4.orig.tar.gz
  to pool/main/t/tkcon/tkcon_2.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 383658@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sergei Golovan <sgolovan@nes.ru> (supplier of updated tkcon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 06 Jan 2007 19:37:22 +0300
Source: tkcon
Binary: tkcon
Architecture: source all
Version: 1:2.4-3
Distribution: unstable
Urgency: low
Maintainer: Sergei Golovan <sgolovan@nes.ru>
Changed-By: Sergei Golovan <sgolovan@nes.ru>
Description: 
 tkcon      - Enhanced interactive console for developing in Tcl
Closes: 383658
Changes: 
 tkcon (1:2.4-3) unstable; urgency=low
 .
   * Added registering the package documentation in doc-base.
   * Fixed reference to license.terms in documentation (linked it with
     debian/copyright).
   * Overridden linda warning about extra license file (it's a link, not
     a file).
   * Fixed links in documentation to TkCon' CVS.
   * Use quilt to manage patches.
 .
 tkcon (1:2.4-2) unstable; urgency=low
 .
   * Added manual pages, created from documentation.
   * Changed TkCon menu item title.
 .
 tkcon (1:2.4-1) unstable; urgency=low
 .
   * New maintainer Sergei Golovan (closes: #383658).
   * New upstream version.
   * Added real package to dependency list in addition to virtual package
     wish.
Files: 
 c987e6416d8505067206494a288b410a 584 interpreters optional tkcon_2.4-3.dsc
 415905fe3d81aa957f9c4424c219784e 107436 interpreters optional tkcon_2.4.orig.tar.gz
 4c73f424898b362e6a9e716cc52e36c7 13824 interpreters optional tkcon_2.4-3.diff.gz
 aa496c602c9cdfcb1e4a7a715afe92b4 124882 interpreters optional tkcon_2.4-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFn9cMv3x5OskTLdsRAoZfAJ9B5Y+K0m78tFn2QMf7T5GzlA2VTQCfW1KS
qT2yaCFBzN0LmVmLj994GVY=
=JHw2
-----END PGP SIGNATURE-----




Reply sent to Sergei Golovan <sgolovan@nes.ru>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to wohnivec <wohnivec@dix.cz>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:12:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:10:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.